HARCH(1)

NAME
harch - determine machine architecture for nhc98 and hmake

SYNOPSIS
harch

DESCRIPTION
harch is a simple script to determine a canonical name for your machine architecture in a format that the nhc98 compiler and hmake compilation manager will recognise.

FILES

/usr/local/bin/harch

SEE ALSO
hmake(1), nhc98(1)